XIN NGHi PHEP - Khao sat #2904
Nghi phép
05/10/2022 20:22 - Vi Hoi

Status: Két thac

Priority: Trung binh
Assignee: Nguyé&n Quang Linh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/10/2022

100%
0.00 hour
0.00 hour

Description
Xin nghi budi chieu

History

#1 - 05/10/2022 20:22 - Vii Hoi
- % Done changed from 0 to 100

#2 - 20/07/2023 08:57 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#3 - 20/07/2023 09:02 - Nguyén Quang Linh

- Status changed from D4 nhan viéc to Két thuc

17/04/2025

1/1
